<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <androidx.appcompat.widget.Toolbar
        android:id="@+id/tb_center"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="#3D73FF"
        android:weightSum="1">

        <ImageButton
            android:id="@+id/iv_title_left"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:background="@null"
            android:paddingTop="50dp"
            android:paddingBottom="50dp"
            android:scaleType="center"
            android:src="@mipmap/ic_arrow_right_white_34" />

        <TextView
            android:id="@+id/tv_title_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="居中"
            android:textColor="@color/white"
            android:textSize="20sp" />
    </androidx.appcompat.widget.Toolbar>

</LinearLayout>
